@font-face{font-family:WebRupee;src:url(WebRupee.V2.0.eot);src:local(WebRupee),url(WebRupee.V2.0.ttf) format("truetype"),url(WebRupee.V2.0.woff) format("woff"),url(WebRupee.V2.0.svg) format("svg");font-weight:400;font-style:normal}.breakbott .rupee,.breakbott .rupee span,.rupee{font-family:WebRupee}.breakbott .rupee,.breakbott .rupee span{font-size:14px}body,html{font-size:100%;height:100%;margin:0;padding:0}body{background-color:#e5e5e5!important;background-image:none;margin:0;padding:0;color:#777;font-family:Lato,Calibri,Arial,sans-serif}.right{float:right}.lft{float:left}.clear{clear:both}a{outline:0;text-decoration:none}a img{border:0}#wapper{margin:20px auto 0;width:1000px}#wapper1{margin:0 auto -900px;overflow:hidden;width:1000px}.itgd_links{background-color:#D8D8D8!important;color:#7a7a7a;font:700 12px/15px roboto;margin:-21px 0 0;padding:.3%;text-align:center;display:flex;order-bottom:1px solid #fff}.redborder{border-top:1px solid #C7C7C7;padding:10px 0 5px}.itgd_links a{color:#7a7a7a;text-decoration:none}.itgd_links a:hover{color:#000;text-decoration:none}.itgd_links ul{margin:0 auto;padding:0;width:1003px}.itgd_links ul li{float:left;padding:0 9px;list-style:none}.clr{clear:both}.itgd_links ul li.last{border-right:none}nav{background-color:#000;color:#FFF;font:700 15px arial;text-align:center;display:block;height:50px}nav ul{margin:0 auto;padding:0;width:1000px;position:relative}nav ul li{list-style:none;float:left;background-color:#000;padding:13px 4px 12px;z-index:2147483647;font-size:15px;margin:0 1px}nav ul li a{color:#fff}nav ul li a img{padding-left:3px;padding-right:3px}nav ul li a:hover,nav ul li:hover{background-color:#fff;color:#7a7a7a;cursor:pointer;text-decoration:none}nav ul li.active{background-color:#d71920;color:#fff;cursor:pointer;text-decoration:none;padding:13px 0 12px}nav ul li.active a{padding:13px 3px 12px}nav ul li.active a:hover{padding:15px 3px 14px;margin:0}nav ul li h2{font-family:roboto!important;font-size:16px;font-weight:500;line-height:25px;margin:0;padding:0}nav{margin:0 auto;width:1000px}.logoit-holi{float:left}.logoit-one{height:100px;width:220px;float:left}nav ul li.money_b h2{height:33px;overflow:hidden}nav ul li.money_b a.wht img{margin-top:-52px}nav ul li.money_b.active a img{margin-top:-103px}nav ul li.money_b.active{padding:13px 0 4px}nav ul li.money_b.active:hover{background:#fff}nav ul li.money_b.active:hover a.wht img{margin-top:-50px}nav ul li.gg_b.active{padding:5px 0 0}nav ul li.gg_b:hover{background:#fff}nav ul li.gg_b.active a.wht{margin:0}header{margin:0 auto;text-align:left;width:1000px}.header-tag{margin:0 auto;text-align:left;padding:1% 0;width:1000px}.logoit{background:url(http://media2.intoday.in/businesstoday/newpage/sprite-image.png) no-repeat scroll -31px 0 transparent;height:70px;width:432px;text-indent:-9999px;margin-top:20px;float:left}nav h1{padding:0;margin:0;font:700 15px arial}h1,h2,h3,h4,h5,h6,li,ul{margin:0;padding:0}.sp_bg{background:url(http://media2.intoday.in/businesstoday/newpage/sprite-image.png) no-repeat scroll 0 0 transparent}.htl-logo{float:right;height:105px;padding-top:15px;width:187px}.htl-text{color:#000;font:400 14px/24px roboto;text-align:center}.home-icon,.home-icon:hover{background-position:-338px -92px;height:23px;padding:5px 14px 11px;width:7px;background-color:#000!important}.home-icon a{color:transparent;padding-bottom:14px;padding-right:10px}.home-icon a:hover{color:transparent;background:0 0}.images{width:100%;height:auto}.bigstory_bb{border-bottom:4px solid #009BFF}.home_bb{border-bottom:4px solid #ed1b24}.bizwrap_bb,.btmore_bb{border-bottom:4px solid #fefe00}.markets_bb{border-bottom:4px solid #04d6d5}.money_bb{border-bottom:4px solid #bad9ad}.video_bb{border-bottom:4px solid #81b342}.photo_bb{border-bottom:4px solid #760108}.sector_bb{border-bottom:4px solid #dd4a36}.technology_bb{border-bottom:4px solid #4dbce9}.auto_bb{border-bottom:4px solid #FFCC01}.blogs_bb{border-bottom:4px solid #d71a21}.casestudy_bb{border-bottom:4px solid #f8e9ca}.lifestyle_bb{border-bottom:4px solid #F70164}.edu_bb{border-bottom:4px solid #f88000}.life-news{color:#5e5e5e;font:15px/19px Roboto,sans-serif;width:143px;margin-left:26px;margin-right:22px;float:left;text-align:left;font-weight:400}.life-news img{margin-bottom:8px;border:0}.life-news a{color:#7a7a7a}.life-news a img{margin-bottom:8px;border:0;margin-left:0}.wht div img{margin-left:-13px!important}.spl_area{width:1000px;margin:0 auto;position:relative}.click-down{background:#3b3b3b;width:300px;display:none;position:absolute;right:0;z-index:99999}.click-down ul li{list-style:none;color:#FFF;border-bottom:1px solid #969698;margin-bottom:8px;line-height:15px;padding-left:10px;padding-bottom:5px;font-size:14px}.click-down ul li h2{font-size:20px;padding-left:10px}
.click-down ul li a{color:#FFF;text-decoration:none;font-family:Roboto;padding-left:10px;padding-bottom:5px}
.click-down ul li a:hover{color:#999;text-decoration:none}
.click-down ul li a h2{color:#FFF;text-decoration:none;font-family:Roboto;text-transform:uppercase;font-size:18px;float:left;padding-left:10px}
.top-gap{padding-top:20px}
.click-down ul li img{margin:20px 0 20px 14px}
#scroll-social,#scroll-social.fixed{z-index:999}
.vidsorry{position:absolute;right:20px;bottom:5px}
.mediaimg{bottom:5px;position:absolute;right:5px}
.mediaimg1{bottom:6px;position:absolute;right:2px}
.mobile-nav{display:none}
footer nav ul li{float:left;list-style:none;padding:12px 0 11px 2px;text-transform:uppercase;font-size:14px!important;margin:0}
footer nav ul li a{color:#fff;padding:14px 5px;text-transform:uppercase}
footer nav ul li a:hover{text-decoration:none;}
footer nav ul li.active{background-color:#eb1c24;cursor:pointer;padding:8px 9px}
.wht,nav ul li div{color:#555;text-decoration:none}
.searc-icon1 .img{background:url(http://media2.intoday.in/businesstoday/newpage/sprite-image.png) no-repeat scroll -10px -95px transparent;cursor:pointer;display:inline-block;float:right;height:41px;text-indent:-9999px;width:41px}
.searc-icon{float:right;cursor:pointer;background-position:-188px -9px;width:45px;height:20px;margin-right:2px;padding-top:30px;font-size:12px;font-weight:400}
.lifestyle{padding:15px;border-bottom:4px solid #f60061;width:970px;display:none;overflow:hidden;position:absolute;background:#FFF;right:0;top:50px;z-index:99999!important}
.strpop{display:none!important}
.new-col{float:right}
.money_b{padding:13px 0 4px}
.gg_b img,.money_b img{filter:none;padding-bottom:0}
.gg_b{padding:5px 0 0}
.centerdiv{width:1000px;margin:0 auto;padding:30px 0 13px;overflow:hidden}
.topbox_lft{background-color:#FFF;color:#6E6E6E;float:left;font:100 16px/20px roboto;padding:5px;width:290px;overflow:hidden;height:80px!important}
.topbox_lft a{color:#6E6E6E}
.topbox_lft .bx-wrapper img{width:88px;height:66px}
.topbox_lft .bx-wrapper .bx-next,.topbox_lft .bx-wrapper .bx-prev{display:none}
.topbox_lft ul li{height:100px;list-style:none}
#top_ad{float:right;right:0;top:10px;z-index:9}
.beaking_news{width:1003px;margin:0 auto}
.beaking_new{background:#e1e1e1;padding:5px;font-family:Arial,Helvetica,sans-serif;font-size:14px;width:700px;float:left;color:#030303}
.beaking_new span{line-height:23px}
.alpha{background-color:#FFF;float:left;width:100%!important}
.homeleft{float:left;margin-right:1%;margin-top:0;width:67.5%}
.homeright{float:right;width:300px}
.topstories{float:left;margin-bottom:3%;width:100%}
.belt{border:none;float:left;width:425px;height:600px;overflow:hidden;position:relative}
.inner-belt{width:2500px;position:relative;height:593px}
.market-chunk{width:1000px;margin:10px auto 0}
#homeframe{border:2px solid #fff;height:92px;width:676px;float:left}
.belt{margin-left:10px}
.left-column{float:left;overflow:hidden;padding:10px 0 10px 10px;width:62%!important;position:relative;border-bottom:1px solid #e5e5e5;min-height:540px}
.slwidth{width:425px!important;padding-left:0!important}
.byline{font:400 13px roboto;margin-bottom:2%;margin-top:3.5%}
.byline a{color:#555;text-decoration:none}
.byline a:hover{text-decoration:underline}
.share-story,.share_story{width:98%;float:left;padding-top:7px;height:34px}
.share-icon,.share_icon{background:url(http://media2.intoday.in/businesstoday/newpage/sprite-image.png) no-repeat scroll -135px -10px;width:42px;height:34px;float:left;margin-left:-5px;cursor:pointer}
.share-story ul,.share_story ul{border-bottom:1px solid #DADADA;margin:0;padding:0;float:left}
.share-story li,.share_story li{border:none!important;color:#B2A6AA;margin:0!important;padding:0;list-style:none;float:left}
.thumb{position:absolute;width:300px;height:50px;top:572px;left:168px}
.thumb ul{padding:0;margin:0}
.thumb ul li{width:15px;height:15px;-moz-box-shadow:inset 4px 4px 10px #999;-webkit-box-shadow:inset 4px 4px 10px #999;box-shadow:inset 4px 4px 10px #999;cursor:pointer;margin-right:5px;float:left;list-style:none;border-radius:100%}
.thumb ul li.active{background:#000!important}
.right-column{margin-right:5px}
.morehead{color:#000;font:900 18px/20px Roboto,sans-serif;padding:0 0 5px 10px;text-transform:uppercase;position:absolute;z-index:999}
.morehead a{background-color:#EB1C24;color:#FFF;padding:0 5px}
.more{color:#000;font:900 16px/20px Roboto,sans-serif;padding:2px 10px;text-transform:uppercase;text-align:right}
.more a,.more a:hover{color:#000}
.divclear{clear:both}
.homeleft .more{text-align:right}
.leftbar{margin:0 4% 0 0}
.leftbar,.middlebar{float:left;width:48%}
.boxcont{background-color:#FFF;float:left;margin:0 0 7%;min-height:inherit!important;width:100%}
.box-new{float:left;margin-bottom:0;width:100%;position:relative;height:404px;overflow:hidden}
.posrel{position:relative}
.posrel h3{position:absolute;color:#fff;bottom:0;background:url(http://media2.intoday.in/businesstoday/images/transparent-bg.png)}
.posrel h3 a{color:#fff;text-decoration:none}
.posrel h3 a:hover{text-decoration:none;color:#01cfff}
.bluebg h2 a{color:#fff!important}
.subhead{background:none repeat scroll 0 0 #D71920;color:#FFF;float:left;font:700 14px arial;left:10px;padding:4px 5px;position:absolute;text-transform:uppercase;top:0;z-index:999}
.strbox-home .subhead a,.subhead a{color:#fff;text-decoration:none}
.strbox-home .subhead a:hover,.subhead a:hover{text-decoration:underline;color:#fff}
.innerbox{float:left;padding:4%}
.inner-st{width:92%;font:15px/20px roboto;color:#5e5e5e}
.remove-pd li{font:100 16px/18px Roboto,sans-serif;color:#252525}
.topstr-list{padding:20px 10px 0}
.topstr-list li,.topstr-list ul{margin:0;padding:0;font-family:Roboto,sans-serif;font-weight:500}
.topstr-list li{border-bottom:1px solid #CCC;font:500 15px/18px Roboto,sans-serif;list-style:none;margin:8px 0;padding-bottom:7px;overflow:hidden}
.topstr-list li a{color:#000;text-decoration:none}
.topstr-list li a:hover{text-decoration:none;color:#5e5e5e}
.imgs{float:left;margin-right:10px}
.box{float:left;margin-bottom:0;width:100%;position:relative;height:345px;overflow:hidden}
.marktarcont{border-bottom:2px solid #4d4d4d;float:left;margin-bottom:15px;padding-bottom:2px;width:325px}
.marktarchcap{background-color:#4d4d4d;color:#fff;float:left;font:700 11px/20px Tahoma;margin-top:15px;padding:0 5px}
.remove-pd{padding:0;margin-top:-10px}
.right-column{float:right;padding:2% 0 1.4%;width:34%!important;min-height:460px;border-bottom:1px solid #e5e5e5}
.technology_hd{background:#009;color:#fff;padding:2px 5px}
.technology_hd a{background:#009;margin:0 0 10px}
.fromthemag_hd{background:#81B342;padding:2px 5px;margin-bottom:5px}
.fromthemag_hd a{background:#81B342;margin:0 0 10px -10px}
.top-news{font-size:18px}
.topzone{color:#000;font-family:Roboto!important;font-size:35px!important;font-weight:900; width:100%; line-height:37px!important;margin-bottom:2%;margin-top:-18px}
.topzone a{color:#000}
.topzone a:hover{color:#000;text-decoration:underline}
.topzone h2 a{font-size:35px;font-weight:900;line-height:37px}
.topinnerbox{float:left;padding:4% 0 0}
.topinnerbox .byline{font:400 12px roboto;margin-bottom:2%;margin-top:3.5%}
.topinnerbox .byline a{color:#555;text-decoration:none}
.topinnerbox .byline a:hover{text-decoration:underline}
.topinnerbox p{color:#5e5e5e;font:15px/20px Roboto,sans-serif!important;margin-bottom:0;padding-right:12px}
.colum{width:300px!important;float:left}
#search-saction{background:none repeat scroll 0 0 #BBB;padding:10px 0 0;position:absolute;width:300px;z-index:99;height:77px;display:none}
.sr_close{background:none repeat scroll 0 0 #333;border-radius:16px;color:#FFF;cursor:pointer;float:right;font-size:14px;font-weight:700;margin:-5px;padding:0 5px;position:absolute;right:-2px;text-align:center;top:-2px}
.search-inner{width:280px;margin:0 auto;height:34px;background:url(http://media2.intoday.in/businesstoday/newpage/sprite-image.png) no-repeat scroll -132px -47px #FFF;overflow:hidden}
.search-inner .input-box{border:none;float:left;padding:3px;height:36px; line-height:32px;margin-left:40px;width:390px;-webkit-border-radius:0;-webkit-appearance:none}
.submit-btn{background:none repeat scroll 0 0 #D80017;border:none;color:#FFF;font:700 16px/15px roboto;height:26px;margin:10px 0 0 107px;padding:0 10px;text-transform:uppercase;width:77px}
.stay-connected{border-bottom:1px solid #3C3C3C;border-top:2px solid #3C3C3C;margin-bottom:36px;padding:4px 0 0}
.stay-connected p{color:#010101;font-family:"Times New Roman",Times,serif;font-size:19px;font-weight:700;margin:0;padding:0 0 10px;text-transform:uppercase}
.stay-connected p span{font-size:16px;font-weight:400}
.dontmisshead h2,.hotrightnow-head h3,.hotrightnow-head-videos h3{font:500 14px/20px roboto,sans-serif!important}
.bx-wrapper{margin-bottom:7%!important;clear:both}
.bx-viewport ul{min-height:434px}
#footer1{clear:both;background:#fff;padding:0 5px;display:none}
.index-footer{margin-bottom:-900px}
.footertag,footer{width:1000px;overflow:hidden;margin:0 auto;clear:both}
.footertag .fot-itlogo,footer .fot-itlogo{background:url(http://media2.intoday.in/businesstoday/newpage/sprite-image.png) no-repeat scroll -66px -95px transparent;height:43px;text-indent:-9999px;width:176px;float:left}
.footertag nav,footer nav{background-color:#333;color:#FFF;font:700 16px arial;float:left;width:82.4%;height:43px}
.footertag nav ul li,footer nav ul li{background-color:#333}
.bottomad{margin-top:20px;text-align:center}
.home{padding:0;margin:0;float:left}
.home a{background:url(http://media2.intoday.in/businesstoday/newpage/sprite-image.png) no-repeat scroll -311px -95px transparent;display:inline-block;height:43px;width:27px;text-indent:-9999px}
#top-web{display:block}
#top-web1{display:none}
.menues{height:50px;position:relative;top:0;background:#000}
#top-res,#top-res1,.top-res{display:none}
.breaking_news{background-color:#d71920;border:1px solid #000;float:left;margin:15px 0 0 2px;position:relative;width:99.5%}
.breaking_news_bg img{float:left;margin:10px 0 0 3px}
.breaking_news .breaking_text{border:0 solid #fff;color:#fff;float:left;font:700 18px roboto;padding:5px 10px;width:70%}
.breaking_news .breaking_text a{color:#fff;text-decoration:none}
breaking_news .breaking_text b{color:#fff;font:700 10px arial;margin:0;padding:0 0 0 15px;text-decoration:none;text-transform:uppercase}
.breaking_news .breaking_text b a,.breaking_text a{color:#fff;text-decoration:none}
.breaking_news .breaking_text b a:hover{text-decoration:underline}
.breaking_news .breaking_text a:hover{color:#fff;text-decoration:underline}
.breaking_news span{color:#fff;float:left;font:700 18px Georgia;margin:0;padding:0 25px 0 10px;text-transform:uppercase}
.breaking_news h6{color:#9f9f9f;float:right;font:700 9px verdana;margin:2px 0 0;position:absolute;right:2px;width:auto}
.breaking_news h6 a{background:url(http://media2.intoday.in/businesstoday/images/break_news_close.jpg) no-repeat scroll right 2px transparent;color:#9f9f9f;font:10px arial;padding:0 15px 0 0;text-decoration:none;text-transform:uppercase}
.breaking_news h6 a:hover{font:10px arial;text-decoration:underline}
.breaking_news .breaking_text b{color:#000;font:700 11px arial;margin:0;padding:0 0 0 5px;text-decoration:none;text-transform:uppercase}
.strbox-home{background-color:#FFF;border:1px solid #ccc;color:#565656;float:left;font:500 15px/18px Roboto,sans-serif;margin-bottom:0;padding:2%;position:relative;width:96%}
a.bclose{background-color:#000;color:#fff;font:bold 14px/13px arial;height:16px;padding:0 3px;position:absolute;right:-2px!important;text-decoration:none;top:-2px!important;width:10px}
a.bclose:hove{text-decoration:none;font:bold 14px/13px arial}
.strbox-home a{color:#000;text-decoration:none}
.opttopmarg{margin-top:7%}
.strinnerbox h2{font-size:16px;text-transform:uppercase}
.leftspac{margin-bottom:8%;float:left}
.leftspac li,.opttopmarg li{list-style:none}
.hotrightnow-head{background-color:#58595b;color:#FFF;float:left;font:500 18px/20px Roboto,sans-serif;text-transform:uppercase;top:0;z-index:999}
.hotrightnow-head a,.hotrightnow-head a:hover{color:#FFF;text-decoration:none}
.hotrightnow-head-videos{background-color:#58595b;color:#FFF;float:left;font:500 18px/20px Roboto,sans-serif;text-transform:uppercase;top:0;z-index:999}
.hotrightnow-head a,.hotrightnow-head-videos a{color:#fff;padding:2px 5px;display:block}
.hotrightnow-head a.current,.hotrightnow-head-videos a.current{background:#d71920}
.hotrightnow-head-videos h3{font:500 18px/20px roboto,sans-serif}
.hotrightnow_lft{background-color:#FFF;border:1px solid #CCC;color:#6E6E6E;float:left;font:700 14px/18px Arial,Helvetica,sans-serif;margin-top:10px;padding:10px;width:275px;box-shadow:0 0 7px #CCC;position:relative}
.hotrightnow_lft a{color:#5e5e5e;text-decoration:none}
.hotrightnow_lft a:hover{color:#000;text-decoration:none}
.clear-respons{clear:both}
.sliderbass{background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%) repeat scroll 0 0 rgba(0,0,0,0);bottom:0;color:#FFF;font:700 18px/22px Roboto,sans-serif;opacity:.8;padding:2%;position:absolute;width:98%;background-color:#000;opacity:.8;filter:alpha(opacity=80);margin-bottom:-56px}
.sliderbass h3{font:700 18px/22px Roboto,sans-serif!important}
.app{color:#FFF;font:700 16px arial;display:none;background:url(http://media2.intoday.in/businesstoday/images/btnav-newlogo.png) no-repeat 0 13px;width:46px;height:39px;float:left}
.app a{display:block;text-indent:-9999px;line-height:41px}
.app a:hover{color:#fff;text-decoration:none}
.bluebg{background:none repeat scroll 0 0 #009}
.subhead h2{font:700 12px/16px roboto}
.posrel h3{font:700 18px/22px Roboto,sans-serif;padding:8px 14px;width:93%}
.sectionlistheading{margin-bottom:0!important;position:absolute!important;top:230px!important}
.subhead h2 a{font-size:15px;font-weight:700;padding:5px}
.subhead h2 a:hover{color:#fff;text-decoration:none}
.opttopmarg .strinnerbox{border-bottom:1px solid #ddd;padding:10px 0;width:100%}
.opttopmarg .strinnerbox:last-child,.topstr-list li:last-child{border-bottom:0}
#sidebar .homeright .ad,.homeright .ad{margin-bottom:20px;position:relative;z-index:999}
.newstay-connected #searchform{margin-bottom:15px}
.newstay-connected .search-inner{background:none!important;height:auto}
.newstay-connected{padding:15px 5px 5px;width:289px;border-bottom:1px solid #000;border-top:2px solid #000;background:#fff;margin-bottom:20px}
.newstay-connected input.input-box{box-shadow:inset 0 0 5px #E2E3E3;-moz-box-shadow:inset 0 0 5px #E2E3E3;-webkit-box-shadow:inset 0 0 5px #E2E3E3;background:0 0;border:1px solid #ddd;width:230px;margin-left:0;font-size:16px;color:#A4A4A5;padding-left:5px;float:left}
.newstay-connected .submit-btn{margin:0;padding:0;height:36px;width:39px}
.fromthemagazine .left-column,.technologycard .left-column{min-height:465px;width:425px!important}
.technologycard .right-column{min-height:458px}
.issuesec img{filter:none}
#sidebar{margin:auto 0}
#page{margin-top:20px;float:none}
#storybody{padding:0 10px;font:18px/26px Georgia,"Times New Roman",Times,serif!important}
#storybody #pathway{margin:0 -10px;width:102%;border-bottom:none;border-top:none;font:16px/22px Roboto,sans-serif;padding-top:15px;height:28px}
#storybody #pathway a,#storybody #pathway a:hover{font:16px/22px Roboto,sans-serif;float:left}
#storybody .headline h1{font:700 35px/38px Roboto,sans-serif;color:#000;padding-bottom:10px;padding-top:18px;clear:both}
#bottomTop,#storybody #storybodyright{display:none}
#box,#box img{width:100%}
#storybody .story-details,#storybody .story-details a{font-size:12px;color:#d82f34;line-height:18px;font-weight:400}
#storybody .story-details{float:left;width:100%;font-family:roboto;line-height:27px;margin-bottom:20px}
#storybody .story-left{width:150px;float:left;background:#F5F5F5;-webkit-transition:all 1s linear;-moz-transition:all 1s linear;-o-transition:all 1s linear;transition:all 1s linear}
#pathway .slash,#pathwaysec .slash{margin:0 1px;float:left;line-height:23px}
#storybody #pathway .selected{font:16px/22px Roboto,sans-serif;float:left;line-height:22px!important}
#storybody .story-right{width:505px;float:right}
#story-maincontent{display:block;overflow:hidden}
.story-left ul li a{color:#7a7a7a!important}
.story-left .story-list-col .subheading{background:#333;padding:5px;float:left;margin-bottom:0}
.story-left .story-list-col .subheading h3{color:#fff;font-size:14px;line-height:14px}
.story-left .story-list-col .subheading h3 a{color:#fff!important}
.story-left .story-list-col ul li .relimg img.icon-img{margin-left:10px}
.story-left .story-list-col ul li{list-style:none;margin:0;padding:10px 5px;display:block;float:left;background:0 0;font:12px/16px Roboto,sans-serif;border-bottom:1px solid #DFDBDC;width:94%}
.story-left .story-list-col ul li:last-child{border-bottom:0}
.story-left .story-list-col ul li .relimg{width:100%;float:left}
.story-left .story-list-col ul li .listcont{float:left;width:113px;padding-top:10px;font-weight:400}
.story-left .story-list-col ul li .listcont a{font-size:12px;font-weight:400;color:#000;line-height:16px}
#storybody .story-right ol{margin-left:20px}
.story-left .story-list-col{overflow:hidden;border-bottom:1px solid #ddd;padding-top:7px}
.story-left .story-list-col ul li a{font-size:12px;font-weight:400;color:#676666;line-height:16px}
.story-left .story-list-col ul li a:hover{color:#313030}
.relimg a img{width:80px;height:80px}
.googleshare div,.twittershare iframe{width:102px!important}
.facebookshare{float:left;margin-right:10px}
#pathway .selected,#pathway a,#pathwaysec .selected,#pathwaysec a{font:18px/26px roboto}
#storybody .story-left1{width:200px;float:right;background:#F5F5F5;-webkit-transition:all 1s linear;-moz-transition:all 1s linear;-o-transition:all 1s linear;transition:all 1s linear}
.story-left1 ul li a{color:#7a7a7a!important}
.story-left1 .story-list-col .subheading{background:#333;padding:5px;float:left;margin-bottom:0}
.story-left1 .story-list-col .subheading h3{color:#fff;font-size:14px;line-height:14px}
.story-left1 .story-list-col ul li .relimg img.icon-img{margin-left:10px}
.story-left1 .story-list-col ul li{list-style:none;margin:0;padding:2px 5px 5px;display:block;float:left;background:0 0;font:12px/16px Roboto,sans-serif;border-bottom:1px solid #DFDBDC;width:94%}
.story-left1 .story-list-col ul li:last-child{border-bottom:0}
.story-left1 .story-list-col ul li .relimg{width:100%;float:left}
.story-left1 .story-list-col ul li .listcont{float:left;width:113px;padding-top:10px;font-weight:400}
.story-left1 .story-list-col ul li .listcont a{font-size:12px;font-weight:400;color:#000;line-height:16px}
.story-left1 .story-list-col{overflow:hidden;border-bottom:1px solid #ddd}
.story-left1 .story-list-col ul li a{font-size:12px;font-weight:400;color:#676666;line-height:16px}
.story-left1 .story-list-col ul li a:hover{color:#313030}
.oldstory-left{float:right!important}
.pathzero{background:#EB1C24;padding:5px 7px;color:#fff;float:left}
.pathzero a{color:#fff}
.pathone{background:#000;padding:5px 7px;color:#fff;float:left}
.pathfive a,.pathfour a,.pathone a,.pathsix a,.paththree a,.pathtwo a,.selected{color:#fff!important;font:18px/26px roboto}
.pathtwo{background:#333;padding:5px 7px;color:#fff;float:left}
.paththree{background:#444;padding:5px 7px;color:#fff;float:left}
.pathfour{background:#545454;padding:5px 7px;color:#fff;float:left}
.pathfive{background:#666;padding:5px 7px;color:#fff;float:left}
.pathsix{background:#767676;padding:5px 7px;color:#fff;float:left}
.currentpath{background:#666;padding:5px 7px;color:#fff;float:left}
.IN-widget{width:65px!important;border:0}
#storybody #comment_box{margin-bottom:10px}
#container{float:left;background:none!important}
#storybody #topsharetool .shareborder{border-right:0}
#storybody #topsharetool{border-bottom:1px solid #e2e2e2;border-top:1px solid #e2e2e2;border-right:0;border-left:0;padding:7px 0}
#topsharetool .wiged-left{float:left;width:476px}
#topsharetool .wiged-right{float:right;width:182px}
#topsharetool .wiged-right ul li{font-size:11px;color:#999;font-weight:700;list-style:none;width:auto;float:left;padding-top:15px;text-transform:uppercase;padding-left:0;font-family:roboto}
#topsharetool .wiged-right ul li a{color:#565656}
#topsharetool .wiged-right ul li.email{background:url(http://media2.intoday.in/btmt/newpage/story-printemail.png) no-repeat 5px 0;border-right:1px solid #B1B1B1;padding:15px 5px 0 0;border:0;text-indent:0}
#topsharetool .wiged-right ul li.print{background:url(http://media2.intoday.in/btmt/newpage/story-printemail.png) no-repeat 6px -53px;padding-bottom:0;border:0;text-indent:0}
.commentbutton{float:right}
a.postcomment-but{background:url(http://media2.intoday.in/images/common/commnet-bg.png) no-repeat;border:none;color:#fff!important;cursor:pointer;font:700 12px/18px arial;height:25px;margin-top:4px;padding-top:6px;text-align:center;text-transform:uppercase;width:128px;display:block}
#storybody .tagsRow{border-bottom:1px solid #CDCDCD;border-top:1px solid #CDCDCD;margin-bottom:15px;padding:8px 0}
#storybody .tagsRow .tag-title{color:#ef4641;font-family:Roboto,sans-serif;font-family:roboto;font-weight:500;font-size:15px;text-transform:capitalize}
#storybody .tagsRow a.tags{margin:0;font:500 15px roboto;color:#565656;text-transform:capitalize}
#storybody .tagsRow a{text-decoration:none;color:#565656}
#storybody .tagsRow a:hover{text-decoration:underline}
#box{background-color:#d3d1d1;color:#3b3b3b;font:700 12px/14px arial;margin-bottom:10px;overflow:hidden;padding:0;text-align:center}
.storyKickerImageCaption{padding:5px 0}
.caption{bottom:0!important;color:#53504d!important;font:500 15px/18px roboto!important;min-height:40px!important;padding:0 5px 0 0 !important;position:relative!important;clear:both}
.mag-title{font:400 15px/21px roboto;color:#999;margin-top:3px;border-bottom:1px solid #e2e2e2;padding-top:3px;padding-bottom:3px}
#storybody{background-color:#fff;color:#3d4239;float:left;width:666px}
#topsharetool{float:left;margin-bottom:20px;width:666px;margin-top:35px}
#storybody ul{list-style:none}
#storybody a{color:#004990;font-weight:700;text-decoration:none}
#storybody ul li{margin:0 0 0 5px}
#storybody ul li.story{padding-left:0;margin-bottom:0;text-indent:0;border:0}
.tabhead{background-color:#d71920;color:#fff;float:left;margin-right:1px;padding:4px;text-transform:uppercase;margin-bottom:-10px}
.boxcont h3{font-size:18px}
.tabhead a{color:#fff;text-decoration:none}
.grey,.grey a{background-color:#5e5e5e;color:#cfcfcf}
.topstr-list{list-style:none;position:relative;transform-style:preserve-3d}
.gap{margin-top:0;padding-top:3px}
#storybody .shortpaging{display:block;overflow:hidden;margin-bottom:10px}
#storybody .shortpaging ul{overflow:hidden;position:relative}
#storybody .shortpaging ul li{text-align:center;padding:15px 0;font-size:16px;color:#565455;border-left:1px solid #B1B1B1;border-top:1px solid #B1B1B1;border-right:1px solid #B1B1B1;width:250px;list-style:none;background:0 0;float:left;margin:0;z-index:10}
#storybody .shortpaging ul li.pre{background:#fff url(http://media2.intoday.in/btmt/newpage/previous-button.png) no-repeat 40px 13px}
#storybody .shortpaging ul li.next{background:#fff url(http://media2.intoday.in/btmt/newpage/next-button.png) no-repeat 178px 13px;float:right}
#storybody .shortpaging ul li a{color:#565455;font-size:16px}
.shortpaging .nextstory,.shortpaging .prestory{width:50%;float:left}
#storybody .shortpaging .pagingstory h5,#storybody .shortpaging .pagingstory h5 a{font:16px/18px Roboto,sans-serif;color:#414143;font-weight:700}
#storybody .shortpaging .pagingstory p{font:14px/16px Roboto,sans-serif;color:#666;font-weight:400}
#storybody .shortpaging .pagingstory .previousstory{width:85%;padding:20px 40px 20px 10px;float:left;border-top:1px solid #b1b1b1;border-bottom:1px solid #b1b1b1;min-height:30px;margin-top:-1px}
#storybody .shortpaging .pagingstory .nextstory{width:85%;padding:20px 10px 20px 40px;float:left;border-top:1px solid #b1b1b1;border-bottom:1px solid #b1b1b1;min-height:30px;margin-top:-1px}
#storybody .shortpaging .pagingstory .previousstory{border-right:1px solid #B1B1B1}
#storybody .shortpaging .pagingstory .nextstory{border-left:1px solid #B1B1B1}
span.mediaimgright{position:absolute;left:95px;bottom:15px}
.photo{background-position:-3px -41px;width:33px;height:33px}
.videos{background-position:-39px -42px;width:33px;height:33px}
.sub-butt{padding:2% 5%}
.story-right p{padding-bottom:15px}
#twitter-widget-2{margin-bottom:-5px!important;margin-top:10px!important;margin-right:10px}
#footerdiv{float:none!important}
.social-vertical{background:none repeat scroll 0 0 #F0F0F0;border:1px solid #E1E1E1;clear:both;float:left;margin-left:-90px;padding:10px 0 10px 13px;width:65px;height:auto}
#scroll-social{position:absolute;top:422px;z-index:999999999}
#scroll-social.fixed{position:fixed;top:20px}
.social-vertical .share-button{margin-bottom:5px}
.social-vertical .fblike{height:60px;padding:0 0 0 5px}
#storybody #nextprev .nextprvebox{background:#ebebeb!important}
#storybody #nextprev{background:none!important}
#storybody #nextprev .nextprvebox .comm{background:#ebebeb!important;width:220px}
#storybody #nextprev .nextprvebox a{color:#000!important;font-weight:400!important;font-size:15px!important}
#storybody #nextprev{padding-top:0!important}
#storybody #nextprev .nextprvebox a{font-family:georgia!important}
#storybody #nextprev .nextprvebox .prevtimg{float:right!important;width:20px;background-color:transparent!important;background-image:none!important;text-align:left;margin-top:15px}
#storybody #nextprev .nextprvebox .nextimg{float:left!important;width:25px;background-color:transparent!important;background-image:none!important;text-align:left;margin-top:15px}
#storybody #nextprev #wspace{height:64px}
.prev-img{width:40px;height:70px;float:left}
.next-img{width:40px;height:70px;float:right}
.story-txt{color:#000!important;font-family:georgia!important;font-weight:700;margin-bottom:5px;font-size:15px}
#storybody .date{text-align:left}
.stick{position:fixed;top:0}
#alternate{list-style:none;padding:0;margin:0}
#alternate li{padding:10px 5px!important;font-size:17px!important;font-weight:400!important;color:#000!important}
#alternate li:nth-child(odd){background:#f2f2f2;list-style:circle inside}
#alternate li:nth-child(even){background:#fff}
.budget-nav{width:100%!important}
.loadmoreview{display:block;position:relative;top:-50px}
#cardsDisplaygetting{position:absolute;z-index:9999999;height:1px;width:1px;max-height:1px;max-width:1px;overflow:hidden}
#wapper{overflow:visible}
.dontmisshead{background-color:#d71920;color:#fff;float:left;font:500 18px/20px Roboto,sans-serif;padding:2px 5px;text-transform:uppercase;top:0;margin-bottom:10px;z-index:999}
.dontmisshead h2{font:500 18px/20px roboto,sans-serif}
.fixerside{position:fixed;top:50px}
nav ul li{text-transform:none!important}
nav h2 a{text-transform:uppercase!important}
div#pop-up{background:none repeat scroll 0 0 #EEE;border:1px solid #1A1A1A;color:#000;display:none;font-size:90%;padding:0;position:absolute}
#close{text-align:right;background:#FFF}
.more-news{padding:10px 10px 10px 8px;background:#ebebeb;font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#000;margin-top:0}
.more-news a{color:#004990;text-decoration:none}
.union-budget-title-inner a{font-style:normal;color:#7c7c7c;font-size:50px;text-align:center}
.bx-viewport{height:406px!important;margin-bottom:20px}
.pagnation{color:#666;font:700 12px/21px arial;text-align:center}
.p_nation{border:0 solid #666;color:#666;float:left;padding:0 0 10px;text-align:center;width:100%}
.p_nation a.pagenate_link{font-family:arial;font-size:12px;font-weight:700}
.p_nation a,.p_nation span{border:0 solid #000;color:#e50a0a;display:inline;margin:0 3px;text-decoration:none}
.beaking_news{margin:0 auto;width:1003px}
.breaking{font:14px/16px Roboto;margin-bottom:12px;position:relative}
.box-title{background-color:#000;border:5px solid #000;color:#fff;font:900 22px/22px Roboto;text-align:center;text-transform:uppercase;vertical-align:middle;width:17%}
.btitle{background-color:#db1820;border-color:#db1820;border-style:solid solid solid none;border-width:2px 2px 2px medium;color:#2e2e2e;font:bold 18px Roboto;padding:0 0 0 5px;width:77%}
a.bclose{background-color:#000;color:#fff;font:bold 14px/13px arial;height:16px;padding:0 3px;position:absolute;right:0;text-decoration:none;top:0;width:10px}
.bknews{padding-bottom:3px;padding-right:5px}
.btitle a.breadmore_alone{display:block;font:bold 14px/16px Roboto;padding-right:7px}
.btitle a{color:#fff;text-decoration:none}
.btitle .bTime{color:#ccc;font:bold 11px arial;margin-left:5px}
#right-home{background:url(http://media2.intoday.in/microsites/IT.png) no-repeat scroll left top rgba(0,0,0,0);cursor:pointer;height:216px;position:fixed;right:0;top:300px;width:59px;z-index:1;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s;-webkit-transition:width .5s;-moz-transition:width .5s;-o-transition:width .5s;transition:width .5s;opacity:.5}
#left-home{background:url(http://media2.intoday.in/microsites/Daily_o_2.png) no-repeat scroll right top rgba(0,0,0,0);cursor:pointer;height:216px;left:0;position:fixed;top:300px;width:59px;z-index:1;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s;opacity:.5;-webkit-transition:width .5s;-moz-transition:width .5s;-o-transition:width .5s;transition:width .5s}
#right-home:hover{opacity:1;width:72px;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s;-webkit-transition:width .5s;-moz-transition:width .5s;-o-transition:width .5s;transition:width .5s}
#left-home:hover{opacity:1;width:72px;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s -webkit-transition: width .5s;-moz-transition:width .5s;-o-transition:width .5s;transition:width .5s}
.loader{background:url(http://www.trade-24.com/Content/Images/loading_icon.gif) center 200px no-repeat}
.sprit{background-image:url(http://media2.intoday.in/btmt/newpage/spritnew.png)}
.sponserd_outer{margin:0 auto;width:1003px}
.sp_strip{display:block;height:72px;margin:10px auto 0;width:1003px} .spl_area #specials{ text-align:left;}
.spl_area .click-down{ text-align:left;}
.content{ margin-left:0;}
nav ul li:hover h2 a{color:#7a7a7a !important;}
.footer_new_nav ul li{ list-style:none;}